Contents

# Seek Function

Returns the position for the next writing or reading in a file that was opened with the open statement.

For random access files, the Seek function returns the number of the next record to be read.

Za sve datoteke, funkcija vraća položaj bajta koji će se pojaviti u sljedećoj aktivnosti.

See also: Open, Seek.

## Syntax:

    Lof (FileNumber)

## Povratna vrijednost

Long

## Parametri:

FileNumber: The data channel number used in the Open statement.